<div class="modal-header">
    <h3 class="modal-title">Delete Category</h3>
</div>
<div class="modal-body">
   Are you sure want to remove this Category?
</div>
<div class="modal-footer">
    <button class="btn btn-primary" type="button" ng-click="ok()">Yes</button>
    <button class="btn btn-warning" type="button" ng-click="cancel()">No</button>
</div>
